Несколько уязвимостей в IBM Tivoli Compliance Insight Manager

Дата публикации:
12.09.2007
Дата изменения:
25.05.2008
Всего просмотров:
1292
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Отказ в обслуживании
Раскрытие важных данных
Повышение привилегий
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Tivoli Compliance Insight Manager (TCIM) 6.x
IBM Tivoli Compliance Insight Manager (TCIM) 7.x
IBM Tivoli Compliance Insight Manager (TCIM) 8.x
Уязвимые версии: IBM Tivoli Compliance Insight Manager 6.0, 7.0 и 8.0.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности, произвести XSS нападение, получить доступ к важным данным, вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/294779.php

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA